Graphics.UI.Gtk.MenuComboToolbar.MenuToolButton

# Detail

# Class Hierarchy

# Types

data MenuToolButton
class MenuToolButtonClass o
castToMenuToolButton
gTypeMenuToolButton
toMenuToolButton

# Constructors

menuToolButtonNew
menuToolButtonNewFromStock

# Methods

menuToolButtonSetMenu
menuToolButtonGetMenu
menuToolButtonSetArrowTooltip
menuToolButtonSetArrowTooltipText
menuToolButtonSetArrowTooltipMarkup

# Attributes

menuToolButtonMenu

# Signals

onShowMenu
afterShowMenu